# -*- Mode: makefile -*-
# Makefile to build GAlib with Microsoft tools
# Copyright (c) 1996-2005 Matthew Wall, all rights reserved

all: lib
lib:
	cd ga
	nmake /nologo /f makefile.vcpp
	cd ..

clean:
	cd ga
	nmake /nologo /f makefile.vcpp clean
	cd ..

install:
	cd ga
	nmake /nologo /f makefile.vcpp install
	cd ..
